Em Andamento

Help needed with installation of Magento

I've had some problems installing Magento on our VPS which is running under CentOS 5, that by default comes with PHP 5.1.6 only, while Magento requires 5.2

Now I've found a package that helped me to upgrade PHP to 5.3.1, and after patching 2 files of the Magento package, I was able to get at least one step further.

But now, Magento install is requiring additional libraries: gd, mcrypt and xmldom

I don't have the time to dig into this deeper now, that's why I'm looking for someone in the knows, who can help me with this quickly.

Thanks

Habilidades: Magento, PHP

Ver mais: get found, magento installation help, php magento, patching, magento upgrade, magento install, magento help, help installing, gd, dig, installing centos, magento install php, centos upgrade, magento found, needed upgrade, magento additional, vps magento mcrypt, upgrade php centos, centos upgrade php, install mcrypt vps, install needed, centos php upgrade, can help, install centos vps, mcrypt install vps

Acerca do Empregador:
( 43 comentários ) Erlangen, Germany

ID do Projeto: #561474

Premiar a:

Arania

Hello, I have experience with CentOS, LAMP and Magento. I can get this done for you ASAP. Regards

$40 USD em 1 dia
(11 Avaliações)
3.9

3 freelancers estão ofertando em média $97 para este trabalho

vicco123

SERIOUS BIDDER.CHECK PMB.

$200 USD in 6 dias
(1 Comentário)
0.0
h3po7

I can help you. See PM.

$50 USD in 0 dias
(0 Comentários)
0.0